Opened 12 years ago

Closed 12 years ago

#1479 closed Bug (invalid)

FCKeditor for MediaWiki 1.6?

Reported by: xmlham Owned by:
Priority: Normal Milestone:
Component: General Version:
Keywords: Cc:

Description

I tried using the hack for FCKEditor Mediawiki but there keeps being an error that Parsaroptions.php is not available.

Anyone knoew where I can find the hack for FCKEditor to work with mediawiki 1.6?

Change History (1)

comment:1 Changed 12 years ago by Frederico Caldeira Knabben

Keywords: mediawiki 1.6 removed
Resolution: invalid
Status: newclosed

Please use our forums for discussions: http://www.fckeditor.net/forums

Note: See TracTickets for help on using tickets.
© 2003 – 2019 CKSource – Frederico Knabben. All rights reserved. | Terms of use | Privacy policy